[01_EraseAll]
Pretest=2
EraseType=0
[02_RDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=1
Pretest=0
EraseType=9
[03_RDTResult]
[04_MP]
Check_RDT_Table=1
Pretest=0
EraseType=1
[05_ReMP]
Check_RDT_Table=0
CheckBBT=1
Pretest=4
EraseType=0
[06_EraseMP]
Check_RDT_Table=0
CheckBBT=0
Pretest=2
EraseType=0
[09_ReRDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=1
Pretest=0
EraseType=1
[10_SortMP]
Check_RDT_Table=0
CheckBBT=0
Pretest=0
EraseType=5
[11_SortRDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=1
Pretest=0
EraseType=5

[General Info]
WorkingNo=AS2258
ModelName=INTEL AS2258 02T
MaxCurrent=500
ScsiTimeOut=30
ScsiTimeOutMax=360
[Flash Info]
Flh_Type=SLC_16K
Flh_MakeCode=Intel
Flh_Capacity=131072
Flh_Number=4
Flh_ID=89 d4 0c 32 aa 00 00
Flh_MPBinType=B3.1
Flh_RDTBinType=B3.0
Flh_SingleCE_Capacity=32768
[Device Info]
SATASpeed=3
ControllerType=AS2258
ISP_MPBINCode=.\FW\MP\15002C002_000008.bin
ISP_RDTBINCode=.\FW\RDT\15002T002_000008.bin
SSD Size=Module
Industrial Specification=0
MP_BoardType=0
[Options]
DEVSLP_Enable=0
Put_Thermal_Sensor=0
DDRSize=32
OnlyDoISP=0
SkipScanBad=1
AutoIncreseSerialNum=1
SetSSDSize=128
AutoCapacity_Enable=0
AutoCapacity_SizeArray=		512,500,480,448,420,384,360,320,300,256,250,240,220,210,192,180,160,150,144,128,120,110,100,96,90,80,64,60,44,32,30,28,24,16, 8
AutoCapacity_MaxBadPercent_1CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 0, 0, 0, 0, 9,15,20,31,53,75
AutoCapacity_MaxBadPercent_2CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 0, 9,15,37,53,56,59,64,75,86
AutoCapacity_MaxBadPercent_3CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 9,15,24,39,42,57,68,70,72,75,83,90
AutoCapacity_MaxBadPercent_4CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  9, 15, 22, 28,31,35,42,53,56,67,75,77,78,81,86,92
AutoCapacity_MaxBadPercent_6CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  9, 15, 24, 28, 31, 39, 42, 47, 51,53,56,61,68,70,77,83,84,85,86,90,94
AutoCapacity_MaxBadPercent_8CE=   0,  0,  0,  0,  0,  0,  0,  0,  0,  9, 11, 15, 22, 25, 31, 35, 42, 46, 48, 53, 56, 60, 63,64,66,70,75,77,82,86,87,88,89,92,95
AutoCapacity_MaxBadPercent_10CE=  0,  0,  0,  0,  0,  0,  0,  9, 14, 27, 28, 31, 37, 39, 44, 48, 53, 56, 58, 62, 64, 67, 70,71,73,75,80,81,85,89,89,90,91,93,95
AutoCapacity_MaxBadPercent_12CE=  0,  0,  0,  0,  0,  9, 15, 24, 28, 39, 40, 42, 47, 49, 53, 56, 61, 63, 64, 68, 70, 72, 74,75,77,79,83,84,87,90,90,91,92,94,96
AutoCapacity_MaxBadPercent_14CE=  0,  0,  0,  9, 15, 22, 26, 34, 38, 47, 48, 50, 54, 56, 60, 62, 66, 68, 69, 72, 74, 76, 78,79,80,82,85,86,89,91,92,92,93,94,96
AutoCapacity_MaxBadPercent_16CE=  9, 11, 15, 20, 25, 31, 35, 42, 46, 53, 54, 56, 60, 61, 64, 66, 70, 72, 73, 75, 77, 79, 80,81,82,84,86,87,90,92,92,93,93,95,96
AutoCapacity_DynamicCE_En=1
DoBurnInTest=0
Use Partial Size=0
SkipBuildFAT=1
use_polling=0
Scan_MaxBadPercent=63
Skip_RDT_Status_Check=0
LaterBad_Spec=0
EarlyBad_Spec=0
Skip_Scan_Window_Test=0
Temperature_Fixed=0
Temperature_Max=99
MP_EraseCheckStatus=0
AfterMPDoResetSMART=1
EnableOldMarkInfoBlk=0
EnableOverClock=0
EnableToggle2=0
DisableSmartC4=0
DisableSmartC7=0
DisableSmartC2=0
Set Firmware Name=V2208
FlhIDMask=FF026F000F3200
MaxCapacity=2000
MinCapacity=0
SkipCopyCompare=0
LoadBCodeDelayTime=1500
LoadFCodeDelayTime=1500
LoadBootCodeDelayTime=1500
ChkFirst4Blk=0
DisableSmart01=0
CHCEMap=0
MPPerformance1EN=1
MPPerformance2EN=1
SkipCheckRDTBinType=0
[Security]
SecurityLevelOne=0
[RDT]
Do_RDT=1
Enable_Set_Cycle=1
Cycle=0
Enable_Set_Cycle_SLC=1
Cycle_SLC=2
ECC_threshold=100
SLC_ECC_threshold=20
RDT_WrRdPattern0=FFFFFFFF
RDT_WrRdPattern1=55AA55AA
RDT_WrRdPattern2=33cc33cc
RDT_WrRdPattern3=66996699
RDT_WrRdPattern4=FEDCBA98
RDT_WrRdPattern5=12345678
SkipFLH_SortCheck_AS=0
SkipFLH_EarlyBadTest_AS=0
SkipFLH_EraseTest_AS=0
SkipFLH_ProgramTest_AS=0
SkipFLH_ReadTest_AS=0
FLH_MultiPlaneTest_AS=1
FLH_ReadRetryTest_AS=0
TimeOutLimit_AS=0
RDT_SLC_BLK_Ratio_AS=100
only_do_Flash=0
RDT_Reverse_Test=0
RDT_En_AutoCap_MaxBadPercent=0
RDT_Plane_MaxBadBlkRatio_AS=0
RDT_MaxEraseBadBlkRatio=0
RDT_MaxProgBadBlkRatio=0
RDT_MaxReadBadBlkRatio=0
RDT_FLH_CacheTest=1
RDT_EvenLoop=1
RDT_OddLoop=0
RDT_ECC_Range=0
RDT_ClockEnhance=0
RDT_MaxEraseBadBlkCount=
RDT_MaxProgBadBlkCount=
RDT_MaxReadBadBlkCount=
[Write_Read BurnIn]
Enable=0
Loop=1
SetPercent=0
Percent=0
SetCapacity=1
Capacity=1
[Other]
SATA_SSC_Enable=0
